<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrEnvironmentalPenaltyDecisionMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrEnvironmentalPenaltyDecision">
            <id property="xhCodeId" column="xh_code_id" jdbcType="BIGINT"/>
            <result property="csid" column="CSID" jdbcType="VARCHAR"/>
            <result property="qymc" column="QYMC" jdbcType="VARCHAR"/>
            <result property="tyshxydm" column="TYSHXYDM" jdbcType="VARCHAR"/>
            <result property="cfje" column="CFJE" jdbcType="DECIMAL"/>
            <result property="wfss" column="WFSS" jdbcType="VARCHAR"/>
            <result property="cfjdszh" column="CFJDSZH" jdbcType="VARCHAR"/>
            <result property="cfrq" column="CFRQ" jdbcType="DATE"/>
            <result property="jydz" column="JYDZ" jdbcType="VARCHAR"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        xh_code_id,CSID,QYMC,
        TYSHXYDM,CFJE,WFSS,
        CFJDSZH,CFRQ,JYDZ,
        uni_code
    </sql>
</mapper>
